
.ico {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  background: url(../img/spr.png);
}
.i-arr-right {
  background-position: 0 0;
  width: 5px;
  height: 7px;
}
.i-rus {
  background-position: 0 -12px;
  width: 18px;
  height: 16px;
}
.i-search {
  background-position: 0 -33px;
  width: 12px;
  height: 12px;
}
.i-skype-inactive {
  background-position: 0 -50px;
  width: 23px;
  height: 22px;
}
.i-slider-next {
  background-position: 0 -77px;
  width: 14px;
  height: 37px;
}
.i-slider-prev {
  background-position: 0 -119px;
  width: 14px;
  height: 37px;
}
.i-soc1 {
  background-position: 0 -161px;
  width: 25px;
  height: 25px;
}
.i-soc2 {
  background-position: 0 -191px;
  width: 25px;
  height: 25px;
}
.i-soc3 {
  background-position: 0 -221px;
  width: 25px;
  height: 25px;
}
.i-soc4 {
  background-position: 0 -251px;
  width: 25px;
  height: 25px;
}
/* ----------------------------------- *\
			structura
\* ----------------------------------- */

.nav-content {
	width: 1024px;
	height: 30px;
	text-align: center;
	display: block;
	margin: 0 auto;
	/*padding: 10px 0;*/
	border: 1px solid #e2e2e2;
}
.dbl-nav {
	width: 700px;
	height: 30px;
}
.nav-content a {
	display: block;
	float: left;
	width: 340px;
	height: 30px;
	line-height: 30px;
	color: #34618b;
}

.dbl-nav a {
	display: block;
	float: left;
	width: 347px;
	height: 30px;
	line-height: 30px;
	color: #34618b;
}
.one-nav a {
	display: block;
	float: none;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #34618b;
	text-align: center;
}
.nav-delimeter {
	width:2px;
	height: 28px;
	background: url('../img/nav.png') no-repeat;
	display: block;
	float: left;
}
.nav-active {
	color: #3B3B3B !important;
}
.nav-block {
	/*padding: 10px;*/
}
.content-ico {
	width: 100%;
	height: 74px;
	margin: 10px 0;
	overflow-y:hidden;
	background: url('../img/content-bg-ico.png') repeat-x;
}
.ico-inner {
	width: 960px;
	vertical-align: middle;
	margin: 0 auto;
	border-collapse: collapse;
	padding: 0;
	padding: 0 0 0 135px;
	
}
.ico-inner a {
	color: #34618B;
	display: block;
	float: left;
	font-size: 12px;
	height: 74px;
	line-height: 74px;
	padding: 0 0 0 40px;
	text-transform: uppercase;
	width: 200px;
}




.link-63 {
	background: url('../img/oborud.png') left center no-repeat;
}
.link-62 {
	background: url('../img/zone.png') left center no-repeat;
}
.link-61 {
	background: url('../img/standart.png') left center no-repeat;
}
.link-60 {
	background: url('../img/video.png') left center no-repeat;
}
.link-63.act {
	background: url('../img/oborud-act.png') left center no-repeat;
}
.link-62.act {
	background: url('../img/zone-act.png') left center no-repeat;
}
.link-61.act {
	background: url('../img/standart-act.png') left center no-repeat;
}
.link-60.act {
	background: url('../img/video-act.png') left center no-repeat;
}

.ico-inner-product {
	width: 960px;
	vertical-align: middle;
	margin: 0 auto;
	/*border-collapse: collapse;*/
	padding: 0;
	/*padding: 0 0 0 135px;*/
	height: 74px;
	text-align: center;
}
.ico-inner-product a {
	/*color: #34618B;*/
	color: #575757;
	/*display: block;*/
	float: left;
	/*font-size: 12px;*/
	font-size: 15px;
	font-weight:bold;
	height: 74px;
	line-height: 74px;
	padding: 0 20px 0 60px;
	text-transform: uppercase;
	/*width: 160px;*/
}
.ico-last {
	padding-right: 0px !important;
}
.link-m {
	background: url('../img/pr-about.png') left center no-repeat;
}
.link-harakteristiki {
	background: url('../img/pr-tech.png') left center no-repeat;
}
.link-tehnicheskie-kharakteristiki {
	background: url('../img/pr-tech.png') left center no-repeat;
}
.link-konstruktsiya {
	background: url('../img/pr-construct.png') left center no-repeat;
}
.link-dizajn {
	background: url('../img/pr-design.png') left center no-repeat;
}
.link-komplektatsiya {
	background: url('../img/pr-complect.png') left center no-repeat;
}
.link-komplektatsiya-i-aksessuary {
	background: url('../img/pr-complect.png') left center no-repeat;
}
.link-m.act {
	/*background: url('../img/pr-about-act.png') left center no-repeat;*/
	background: url('../img/pr-about-active.png') left center no-repeat;
}
.link-harakteristiki.act {
	/*background: url('../img/pr-tech-act.png') left center no-repeat;*/
	background: url('../img/pr-tech-active.png') left center no-repeat;
}
.link-tehnicheskie-kharakteristiki.act {
	/*background: url('../img/pr-tech-act.png') left center no-repeat;*/
	background: url('../img/pr-tech-active.png') left center no-repeat;
}
.link-konstruktsiya.act {
	/*background: url('../img/pr-construct-act.png') left center no-repeat;*/
	background: url('../img/pr-construct-active.png') left center no-repeat;
}
.link-dizajn.act {
	/*background: url('../img/pr-design-act.png') left center no-repeat;*/
	background: url('../img/pr-design-active.png') left center no-repeat;
}
.link-komplektatsiya.act {
	/*background: url('../img/pr-complect-act.png') left center no-repeat;*/
	background: url('../img/pr-complect-active.png') left center no-repeat;
}
.link-komplektatsiya-i-aksessuary.act {
	/*background: url('../img/pr-complect-act.png') left center no-repeat;*/
	background: url('../img/pr-complect-active.png') left center no-repeat;
}



.actions {
	/*padding: 35px 0 20px 0;*/
	/*margin: 5px 0 10px 0;*/
	list-style-type: none;
	text-align: center;
	clear:both;
	/*height: 100px;*/
	/*background: url('../img/footer-bg.png') left top repeat-x;*/
	padding: 14px 0 0 0;
}
.actions li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 126px;
	height: 80px;
}
.actions a {
	color: #000000;
	display: block;
	/*font-size: 20px !important;*/
	height: 20px;
	padding: 47px 0 0 10px;
	text-align: left;
	width: 100px;
}
.actions a:hover {
	text-decoration: none;
}
.actions .vopros {
	background: url('../img/footer/question.png') center top no-repeat;
}
.actions .otziv {
	background: url('../img/footer/diler.png') center top no-repeat;
	width: 150px;
}
.actions .msgdir {
	background: url('../img/footer/msg-dir.jpg') center top no-repeat;
	width: 150px;
}
.actions .diller {
	background: url('../img/footer/otziv.png') center top no-repeat;
}
.content-main {
	max-width: 1480px;
	margin: 0 auto;
}
.content-block,
.content-block-products {
	height: auto;
	float: none;
	border-right: 10px solid #fff;
	position: relative;
	display: inline-block;
	border: 0;
    margin: 0 20px;
    padding-bottom: 10px;
}
@media (min-width: 1000px){
.content-block-products {
	width: 360px;
}
}
@media (max-width: 480px){
.content-block-products {
	width: inherit;
}
}

.last-content {
	border-right: 0px solid #fff;
}
.content-block .name ,
.content-block-products .name{
	display: block;
	position: absolute;
	top: 23px;
	left: 0px;
	height: auto;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 20px;
	width: 100%;
	background: url(/images/grey.png) repeat;
}
.dblfont {
	
}
.dblfont .name {
	font-size: 14px;
	line-height: 14px;
	padding: 4px 0 0 0;
	height: 34px;
}
.dblfont i {
	font-size: 12px;
	
}
.news-main {
	max-width: 1480px;
	margin: 0 auto;
}
.main-news-block {
	width: 30%;
	height: auto;
	float: left;
	border-right: 10px solid #fff;
	/*position: relative;*/
}
.last-n {
	border-right: 0px solid #fff;
}
.main-news-block .name {
	height: 60px;
	text-align: center;
	display: block;
	font-style: italic;
	color: #000;
}
.main-news-block .pic {
	display: block;
	width: 100%;
	/*position: absolute;*/
	/*bottom: 0px;*/
}
.main-news-block .pic img {
	width: 100%;
}

.slogan {
	width: 100%;
	background: url('../img/lider-bg.png') left top repeat-x;
	height: 126px;
	/*text-align: center;*/
	/*font-size: 24px;*/
}
.slogan .text {
	width: 651px;
	height: 82px;
	margin: 0 auto;
	padding: 22px;
	background: url('../img/lider.png') center  22px no-repeat;
}


.catalog_two {
  display: block;
  clear: both;
  padding-top: 40px;
  margin-bottom: 15px;
}
.catalog_two .name {
  display: block;
  clear: both;
  margin-left: 20px;
}
.catalog_two li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin-right: 50px;
  width: 387px;
  /*font-family:*/ 'lucida_granderegular';
  font-size: 18px;
  line-height: 24px;
  color: #2d2d2d;
}
.catalog_two li a {
  color: #2d2d2d;
  /*font-family:*/ 'lucida_granderegular';
}
.catalog_two li .pic {
  display: block;
  clear: both;
  width: 385px;
  height: 290px;
  overflow: hidden;
  text-align: center;
  line-height: 290px;
  b!order: 1px solid #bbbbbb;
  margin-bottom: 5px;
}
.catalog_two li .pic img {
  max-width: 100%;
  vertical-align: middle;
}
.catalog_v {
  display: block;
  clear: both;
}
.catalog_v li {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 65px;
  clear: both;
}
.catalog_v li .pic {
  width: 330px;
  height: 270px;
  line-height: 270px;
  text-align: center;
  /*border: 1px solid #464646;*/
  float: left;
  display: block;
}
.catalog_v li .pic img {
  vertical-align: middle;
  max-width: 100%;
}
.catalog_v li .text {
  float: right;
  display: block;
  padding: 60px 35px 0 0px;
  text-align: right;
  font-size: 18px;
  line-height: 30px;
  color: #464646;
  width: 475px;
  font-family: 'lucida_granderegular';
}
.catalog {
  padding: 0 6px 0px 0;
  width: 935px;
  margin: 0 0 20px -29px;
}
.catalog.nobg ul {
  background: none;
}
.catalog ul {
  background: #fdfdfd;
  padding: 0;
}
.catalog li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 292px;
  overflow: hidden;
  padding: 30px 0 10px 0;
  margin-left: 15px;
}
.catalog .pic {
  display: block;
  clear: both;
  width: 290px;
  height: 185px;
  overflow: hidden;
  line-height: 185px;
  text-align: center;
  margin-bottom: 10px;
  b!order: 1px solid #7d7d7d;
  background: #fff;
}
.catalog .pic img {
  vertical-align: middle;
  max-width: 100%;
}
.catalog .name {
  color: #252525;
  font-size: 18px;
  line-height: 24px;
  /*font-family:*/ 'lucida_granderegular';
  padding-left: 20px;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.compl_box {
  overflow: hidden;
  zoom: 1;
  clear: both;
  padding-bottom: 50px;
}
.compl_box .compl {
  padding: 10px 0 50px 10px;
  width: 300px;
  float: left;
}
.compl_box .pics_right {
  float: right;
  width: 462px;
  overflow: hidden;
  margin-right: 120px;
}
.compl_box .pics_right img {
  max-width: 100%;
}
.compl_box .pics {
  overflow: hidden;
  zoom: 1;
  clear: both;
  padding-top: 55px;
}
.compl_box .pics img {
  max-width: 100%;
}
.compl_box .pics .pic {
  width: 438px;
  height: 278px;
  float: left;
  border: 1px solid #727272;
  background: #fff;
  overflow: hidden;
  margin-right: 10px;
}
.compl_box .pics .pic img {
  max-width: 100%;
}
.compl {
  font-size: 18px;
  line-height: 30px;
  color: #252525;
}
.compl ol {
  list-style-type: decimal;
  margin-left: 30px;
}
/* ----------------------------------- *\
			tabs
\* ----------------------------------- */
.pr_box {
  overflow: hidden;
  zoom: 1;
  clear: both;
}
.pr_box .desc {
  width: 330px;
  float: left;
}
.pr_box .desc h1 {
  text-align: left;
  font-size: 36px;
  color: #2d2d2d;
  margin-bottom: 40px;
  padding: 10px 0 0 0;
  line-height: 1.2;
}
.pr_box .desc p {
  color: #2d2d2d;
  font-size: 18px;
  line-height: 24px;
  /*font-family:*/ 'lucida_granderegular';
}
.pr_box .pic {
  /*border: 1px solid #464646;*/
  width: 540px;
  height: 385px;
  float: right;
  text-align: center;
  line-height: 385px;
  overflow: hidden;
}
.pr_box .pic img {
  vertical-align: middle;
  max-width: 100%;
}
body .ui-tabs {
  clear: both;
  margin: 0;
  padding: 0 20px 0 0;
  margin-bottom: 100px;
  width: 906px;
  margin-left: -20px;
}
body .ui-tabs .ui-tabs-panel {
  margin: 0;
  padding: 0;
}
body .ui-tabs .ui-tabs-nav {
  display: block;
  clear: both;
  padding: 0;
  margin: 0 0 10px 0;
  text-align: right;
}
body .ui-tabs .ui-tabs-nav li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  float: none;
}
body .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: #5b99e5;
}
body .ui-tabs .ui-tabs-nav li a {
  font-size: 14px;
  /*font-family:*/ 'lucida_granderegular';
  color: #2d2d2d;
  outline: none;
  line-height: normal;
  padding: 0 0 0 40px;
}
body .ui-tabs .ui-tabs-nav li a:hover {
  color: #5b99e5;
}
/* ----------------------------------- *\
			slider
\* ----------------------------------- */
.banner {
  width: 100%;
  height: 419px;
  display: block;
  clear: both;
  /*border: 1px solid #9a9a9a;*/
  /*padding: 1px;*/
  margin-bottom: 35px;
  background-color:#fff;
}
.main-banner {
	width: 100%;
	/*height: 419px;*/
	display: block;
	clear: both;
	padding-bottom: 30px;
	margin: 0 auto;
	max-width: 1480px;
	position: relative;
}
.slider_cnt,
.slider_cnt ul {
	width: 100%;
	/*height: 419px;*/
	position: relative;
	
}
.slider_cnt img {
	width: 100%;
	display: block;
}
.right-but {
	position: absolute;
	right: 10px;
	top: 50%;
	width: 64px;
	height: 64px;
	background: url('../img/right-but.png') left top no-repeat;
	cursor: pointer;
	z-index: 9999;
}

.banner-top {
	
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 990;
}
.banner-top-inner {
	background: url('../img/blue-bg.png') left top repeat;
	width: 960px;
	height: auto;
	margin: 0 auto;
	z-index: 9990;
	color: #fff;
	padding: 10px 20px 20px 20px;
}

.header-banner {
	width: 100%;
	text-align: center;
	text-decoration: underline;
	display: block;
	width: 100%;
}
.ul-banner {
	/*padding: 0 0 0 30px;*/
}
.ul-banner li {
	padding: 0 0 0 20px;
	background: url('../img/galka.png') left center no-repeat;
}

.left-but {
	position: absolute;
	left: 10px;
	top: 50%;
	width: 64px;
	height: 64px;
	background: url('../img/left-but.png') left top no-repeat;
	/*z-index: 100px;*/
	cursor: pointer;
	z-index: 9999;
}

.slider_cnt li,
.slider_cnt ul li {
  width: 100%;
  /*height: 419px;*/
  overflow: hidden;
  position: absolute;
  text-align:center;
  top: 0;
  left: 0;
}


.slider_cnt .s_nav,
.slider_cnt ul .s_nav {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  text-align: center;
  height: 35px;
  line-height: 35px;
  background-color:#fff;
  width:953px;
  margin:auto;
  b!ox-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  
}
.slider_cnt .s_nav a,
.slider_cnt ul .s_nav a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #dad9d9;
  margin: 0 15px;
}
.slider_cnt .s_nav a.active,
.slider_cnt ul .s_nav a.active,
.slider_cnt .s_nav a:hover,
.slider_cnt ul .s_nav a:hover {
  background: #2cb9fe;
}

.slider_pic {display:none; position:relative;}

/*.slider_cnt, .slider_cnt ul {*/
/*    position: relative;*/
/*    width: 100%;*/
/*}*/
/*.slider_cnt img {*/
/*	width: 100%;*/
/*	display: block;*/
/*}*/



/* Vadim table*/
.content-main-1024  table {
    width: 100%;
}
.content-main-1024 th {
  /*background-color: #eba550;*/
  background-color: #7E7E7E;
  color: #fff;
  height: 34px;
  vertical-align: middle;
  font-weight: normal;
}
.content-main-1024 td {
    border: 2px solid #FFFFFF;
    padding: 3px;
    background-color:#f5f5f5;
    font-size: 14px;
}
.tr_even td {
  background-color: #eae7e2 !important;
}

.preview-buffer-pic {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    display: block;
    float: left;
    height: 175px;
    margin: 10px 18px 10px 0;
    overflow: hidden;
    padding: 0 7px 12px;
    position: relative;
    width: 143px;
}
.preview-buffer-pic img {
    border: 0 none;
    height: 120px;
    margin: 6px 0;
    width: 143px;
}
.clear{clear:both;height:0;width:0;font-size:0;}

	.s_nav {
		display: none;
	}
	
.line-content-head-blue {
	height: 50px;
	/*background-color: #2a5c8d;*/
	width: 100%;
	/*color: #fff;*/
	text-align: center;
	font-size: 30px;
	max-width:1480px;
	margin:0 auto;
}
.content-slide {
	padding:0 0 10px 0;
}
.content-main-1024 {
	width:1024px;
	margin: 0 auto;
	padding: 10px 0;
}
.left-block {
	width: 490px;
	height: 310px;
	display: block;
	float: left;
}
.right-block {
	width: 490px;
	height: 310px;
	display: block;
	float: right;
	position: relative;
}
.print-factory {
	color: #3B3B3B;
	background: url('../img/print.png') left center no-repeat;
	width: 250px;
	height: 88px;
	line-height: 88px;
	padding: 0 0 0 88px;
	display: block;
	position: absolute;
	top: 60px;
	left: 30px;
}
.ya-factory {
	color: #3B3B3B;
	background: url('../img/yandex.png') left center no-repeat;
	width: 250px;
	height: 88px;
	line-height: 88px;
	padding: 0 0 0 88px;
	display: block;
	position: absolute;
	top: 150px;
	left: 30px;
}
.center-copy {
	text-align: center;
	font-size: 12px;
	height: 12px;
	padding: 8px 0 14px 0 ;
}
.dbl-name {
	line-height: 20px !important;
	font-size: 20px !important;
}

.dbl-name-nav {
	font-size: 16px !important;
	line-height: 14px !important;
}
.dbl-name-h1 {
	font-size: 24px !important;
}

.banner-header {
	/*background: url("../img/grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: scroll 0 0 rgba(0, 0, 0, 0);
	background-image: url("../img/grey.png");
	background-repeat: repeat;
	color: #fff;
	display: block;
	font-size: 20px;
	height: 40px;
	left: 0;
	line-height: 40px;
	/*position: absolute;*/
	text-align: center;
	top: 0;
	width: 100%;
	font-family: "EuroStyle",sans-serif !important;

}
.slider-menu {
	width: 100%;
	margin: 1px 0;
	/*border-spacing: 2px;*/
	/*border-collapse: collapse;*/
}
.content-main {
	
}
.slider-menu .slider-menu-bl {
	text-align: center;
	vertical-align: middle;
	height: 66px;
	line-height: 66px;
	width: 100%;
	/*background: url("../img/light-grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: scroll 0 0 rgba(0, 0, 0, 0);
	background-image: url("../img/light-grey.png");
	background-repeat: repeat;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	font-family: "EuroStyle",sans-serif !important;
}
.slider-menu .active-slide {
	/*background: url("../img/grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: scroll 0 0 rgba(0, 0, 0, 0);
	background-image: url("../img/grey.png");
	background-repeat: repeat;
}
.slider-menu td {
	width: 33%;
	/*background: url("../img/delimiter-slide.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
.slider-menu td.with-border, .slider-menu div.with-border  {
    /*border-spacing: 0;*/
    /*border-collapse: collapse;*/
    padding: 0 0 0 1px;
}
.contacts-all .line-content-head-blue {
	/**width: 1024px;
	margin: 0 auto;**/
	/*background: #f6c289;*/
	/**background: url("../img/grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 50px;**/
	/*color: #000;*/
	/**color: #fff;**/
}

/* For VIDEOSLIDER */
.right-v {
	background: url("../img/right-but.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 64px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 64px;
    z-index: 9999;
}
.left-v {
	background: url("../img/left-but.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 64px;
    left: 10px;
    position: absolute;
    top: 50%;
    width: 64px;
    z-index: 9999;
}


/*For CALENDAR (расписание)*/

.calendar-r {
	width:300px;
	height:auto;
	overflow:hidden;
	padding:10px;
	border:1px solid #000;
	border-radius:5px;
	color:#000;
	margin-top:30px;
}
.calendar-r #month {
	border-bottom:1px solid #000;
	text-align:center;
	font-size: 20px;
}
.calendar-r #dates {
	padding:10px 0;
}
.calendar-r #dates span {
	display: block;
    float: left;
    font-size: 22px;
    text-align: center;
    width: 42px;
	height:35px;
}

.calendar-r #weeks {
	font-size:18px;
}
.calendar-r #weeks span {
	margin-left: 10px;
}
.calendar-r #weeks span:first-child {
	margin-left: 11px;
}
.calendar-r #weeks span:nth-child(n+6) {
	color:red;
}
.calendar-r #dates span:nth-child(6), .calendar-r #dates span:nth-child(7), .calendar-r #dates span:nth-child(13), .calendar-r #dates span:nth-child(14), .calendar-r #dates span:nth-child(20), .calendar-r #dates span:nth-child(21), .calendar-r #dates span:nth-child(27), .calendar-r #dates span:nth-child(28), .calendar-r #dates span:nth-child(34), .calendar-r #dates span:nth-child(35) {
	color:red;
}
#select_kurs {
	float:left; 
	margin-left:20px;
	 line-height: 35px;
}
#select_kurs select {
	width:200px;
}
#select_kurs select option {
	height:20px;
}
.diler-service td .slider-menu-bl {
	margin:0 0 1px 0;

}

/**/

#language {
	background-color: rgba(219, 230, 235, 0.8);
    border-radius: 6px;
	background-repeat: repeat;
	/*background: scroll center bottom rgba(0, 0, 0, 0);
	background-image: url("../images/plush_lng.png");
	background-repeat: no-repeat;*/
	/*background: none repeat scroll 0 0;
	background-color: rgba(210, 225, 231, 0.8);
	border-radius:8px;*/
    box-sizing: border-box;
    display: none;
    height: auto;
    padding: 2px 4px 0px;
    position: absolute;
   /*right: 34px;*/
    top: 45px;
    width: 90px;
    z-index: 999;
}

#language img { 
	height:17px;
	width:24px;
}

/* Forms new */

.content-main-1024 table.form {
	width:auto;
	margin:0 auto;
}
.content-main-1024 table.form td {
	background:none;
	border:none;
}
.content-main-1024 table.form th {
	/*background:url("../img/grey.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: scroll 0 0 rgba(0, 0, 0, 0);
	background-image: url("../img/grey.png");
	background-repeat: repeat;
	border:none;
	color:#fff;
	padding-top:10px;
}
.content-main-1024 table.form th.form_but {
	background:none;
	padding-left:0;
}
.content-main-1024 table.form th.form_but input[type=submit], .content-main-1024 table.form th.form_but input[type=reset], .content-main-1024 table.form th.form_but input[type=button] {
	width:160px;
	height:40px;
	background:#e8b042;
	color:#fff;
	font-size:20px;
	border:none;
	cursor:pointer;
}

/*.content-main-1024 table.form td.name {
	color:#acacac;
}*/
.content-main-1024 table.form td.name_cap {
	color:#2b5d8e;
	padding:10px 0 0 0;
}
.content-main-1024 table.form td.cap {
	padding:10px 0 10px 0;
}
.content-main-1024 table.form input[type=text] {
	border:1px solid #d3d3d3;
	width:400px;
	height:40px;
	line-height:40px;
	box-sizing:border-box;
}
.content-main-1024 table.form textarea {
	border:1px solid #d3d3d3;
}
p.requi {
	/*color:#acacac;*/
	font-style:italic;
	font-size:13px;
}

.prods {
	margin-top:50px;
}

#phone_foot {
	font-size:29px;
}

#block_phone {
	position: absolute; 
	left: 220px; 
	height: 100px; 
	top: 20px;
	text-align:center;
}


#icon_menu {
	display:block;
	width: 100px; 
	height: 100px;
	position:relative;
	/*background-image: url(/bitrix/templates/main_index/img/menu_mobile.png) no-repeat scroll 0px 0px transparent;*/
	margin:0 auto;
	z-index:999;
}
#mobile_menu {
	/*position:absolute;*/
	margin:0 auto;
	list-style-type:none;
	background:#656565;
	/*width:500px;*/
	height:auto;
	padding:10px;
	border-radius:5px;
	z-index:999;
	/*box-shadow:0px 0px 15px #000;*/
	margin-top:40px;
}
#mobile_menu li {
	float:none;
	width:500px;
	text-align:center;
	line-height:90px;
	/*height:40px;*/
	font-size:50px;
	border-top:2px solid #fff;
}
#mobile_menu li:first-child {
	border-top:none;
}
#mobile_menu li a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 42px !important;
}


/*.content-main-1024 .video-1024 {
	margin:0 auto;
}*/

a#site_button {
	color:#000;
	padding:5px 10px;
	border-radius:5px;
	border:1px solid #d2d2d2;
	background-color:#e9e9e9;
	text-align:center;
}
a#site_button:hover {
	text-decoration:none;
}

a.yandex_comp, a.photo.yandex {
	background-color: rgba(0, 0, 0, 0);
	background-position: center top;
	background-image:url("../img/yandex_map.png");
	background-repeat:no-repeat;
    display: block;
    height: 90px;
    line-height: 153px;
    width: 100px;
	text-align:center;
}

/* mobile */

#menu-mob {
	position:absolute; 
	z-index:998; 
	width:50px;	
	right:80px; 
	/*margin-left:-250px;*/
	text-align:center;
}

/**************/

.news-list img.preview_picture {
	border:1px solid #656565;
}

.center-copy a {
	color:#3b3b3b;
	text-decoration:underline;
}

.contacts-country td {
	width:25%;
}

.marg {
	margin-right:10px;
}

a[href^=tel] { color: inherit; text-decoration: none; }

.prods.3b {
	color:#3b3b3b;
}
.prods.3b button {
	cursor:pointer;
}

#frame {
	overflow: hidden;
    width: 1031px;
}


/* ---- Search page ---- */

.search-page input[type=text] {
	font-size: 16px;
    height: 30px;
    width: 400px;
}
.search-page input[type=submit] {
	font-size: 16px;
    height: 35px;
    width: 99px;
}
.count_search {
	float:right;
	font-size: 18px;
    margin-top: 13px;
	color:#7f7f7f;
}

.search-page img {
	width:370px;
	margin:5px 20px 5px 0;
}

p.titleSearch {
	font-weight:bold;
	text-transform:uppercase;
	/*text-decoration:underline;
	color:#4dc0f9;*/
}
.titleSearch a {
	color:#007700;
	text-decoration:underline;
}
.more a {
	color:#007700;
}

.search-page .more {
	float:right; 
	width:630px;
}
.search-page .more a {
	text-decoration:underline;
}
.search-page .text a {
	padding:4px 10px; 
	border:1px solid #a3a3a3; 
	border-radius:2px;
}
.search-page .blog-page-title {
	display:block;
	float:none !important;
	margin-bottom:15px;
}
.search-page .blog-page-current {
	background:#ffeba0;
	border-top:1px solid #a3a3a3;
	border-bottom:1px solid #a3a3a3;
	border-left:1px solid #a3a3a3;
	padding:5px 10px;
}
.search-page .blog-page-navigation span { 
	float:left;
}
.search-page .blog-page-navigation a {
	border-top:1px solid #a3a3a3;
	border-bottom:1px solid #a3a3a3;
	border-left:1px solid #a3a3a3;
	padding:5px 10px;
	float:left;
	color:#000;
}
.blog-page-navigation .blog-page-first {
	border-right:none;
}
.search-page .blog-page-navigation a:first-of-type  {
	border-right:1px solid #a3a3a3;
	border-radius:2px 0 0 2px;
}
.search-page .blog-page-navigation a:last-of-type {
	border-radius:0 2px 2px 0x;
	border-right:1px solid #a3a3a3;
}
.blog-page-previous {
	border-right:0;
}

#inei {
	background: url("../img/inei.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 51px;
    position: absolute;
    top: 0;
    width: 543px;
    z-index: 1;
}
.main-video {
	overflow:hidden;
}
#slider_v {
	max-width:1480px !important;
}
